methods:
  post:
    - title

fillin:
  enabled: true
  param:
   check_types:     [text, textarea, radio, hidden, checkbox]

names:
  title:
    required:      true
    required_msg:  Libell&eacute; obligatoire
    validators:    [MyStringValidator]

MyStringValidator:
    class:         sfStringValidator
    param:
        min:       2
        min_error: Merci d'entrer au moins 2 caract&egrave;res
        max:       45
        max_error: Merci d'entrer moins de 45 caract&egrave;res